<web-app xmlns="http://java.sun.com/xml/ns/j2ee"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://java.sun.com/xml/ns/j2ee/web-app_2_4.xsd"
    version="2.4">


  <servlet>
     <servlet-name>A10 Login</servlet-name>
     <servlet-class>com.gmscheduler.web.LoginSelect</servlet-class>
  </servlet>


  <servlet-mapping>
     <servlet-name>A10 Login</servlet-name>
     <url-pattern>/MainMenu.do</url-pattern>
  </servlet-mapping>

<servlet>
<servlet-name>Schedule Expert</servlet-name>
<servlet-class>com.gmscheduler.web.ScheduleExpert</servlet-class>
</servlet>

<servlet-mapping>
<servlet-name>Schedule Expert</servlet-name>
<url-pattern>/GetSchedule.do</url-pattern>
</servlet-mapping>

  <servlet>
     <servlet-name>Schedule Entry</servlet-name>
     <servlet-class>com.gmscheduler.web.ScheduleEntry</servlet-class>
  </servlet>


  <servlet-mapping>
     <servlet-name>Schedule Entry</servlet-name>
     <url-pattern>/ScheduleEntry.do</url-pattern>
  </servlet-mapping>


  <servlet>
     <servlet-name>Schedule Lookup</servlet-name>
     <servlet-class>com.gmscheduler.web.ScheduleLookup</servlet-class>
  </servlet>


  <servlet-mapping>
     <servlet-name>Schedule Lookup</servlet-name>
     <url-pattern>/ScheduleLookup.do</url-pattern>
  </servlet-mapping>


  <servlet>
     <servlet-name>Calculate Free Time</servlet-name>
     <servlet-class>com.gmscheduler.web.CalculateFreeTime</servlet-class>
  </servlet>


  <servlet-mapping>
     <servlet-name>Calculate Free Time</servlet-name>
     <url-pattern>/CalculateFreeTime.do</url-pattern>
  </servlet-mapping>


</web-app>
 
